body {
	margin:0;
	background-color:#fff;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-repeat:repeat-x;
}	

#promo {
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
	width:450px;
	height:428px;
	text-align:left;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height:18px;
}

#promo .title {
	margin:0;
	padding:30px 0px 0px 25px;
	text-align:left;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height:8px;
}

#promo .by {
	margin:0;
	padding:10px 20px 0px 25px;
	text-align:left;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height:12px;
}

#promo00 {
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
	width:980px;
	height:90px;
	text-align:left;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height:18px;
}

#promo00 .title {
	margin:0;
	padding:22px 0px 0px 22px;
	text-align:left;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height:8px;
}

#promo00 .by {
	margin:0;
	padding:8px 20px 0px 25px;
	text-align:left;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height:11px;
}

#promo01 {
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
	width:251px;
	height:207px;
	text-align:left;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height:18px;
}

#promo01 .title {
	margin:0;
	padding:30px 0px 0px 22px;
	text-align:left;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height:8px;
}

#promo01 .by {
	margin:0;
	padding:10px 20px 0px 25px;
	text-align:left;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height:12px;
}

#promo02 {
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
	width:516px;
	height:207px;
	text-align:left;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height:18px;
}

#promo02 .title {
	margin:0;
	padding:15px 0px 0px 10px;
	text-align:left;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height:8px;
}

#promo02 .by {
	margin:0;
	padding:10px 20px 0px 12px;
	text-align:left;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height:12px;
}

#promo03 {
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
	width:980px;
	height:535px;
	text-align:left;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height:18px;
}

#promo03 .title {
	margin:0;
	padding:46px 20px 0px 50px;
	text-align:left;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height:8px;
}

#promo03 .by {
	margin:0;
	padding:22px 20px 0px 50px;
	text-align:left;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height:12px;
}
